MyGUI::MemberObsolete< ProgressBar > Class Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< ProgressBar >:
[legend]

## Public Member Functions

void | setProgressStartPoint (Align _value)
Align | getProgressStartPoint () const

## Detailed Description

Definition at line 299 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## getProgressStartPoint()

Align MyGUI::MemberObsolete< ProgressBar >::getProgressStartPoint | ( |  | ) | const

Deprecated
  " is deprecated, use : FlowDirection ProgressBar::getFlowDirection()"

Definition at line 481 of file MyGUI_BackwardCompatibility.cpp.

## setProgressStartPoint()

void MyGUI::MemberObsolete< ProgressBar >::setProgressStartPoint | ( | Align | _value | ) |

Deprecated
  " is deprecated, use : void ProgressBar::setFlowDirection(FlowDirection _value)"

Definition at line 469 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp